<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/common_white_radius_16_bg"
    android:paddingHorizontal="12dp"
    android:paddingVertical="4dp">

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_payment"
        style="@style/CommonNetworkImage"
        android:layout_width="38dp"
        android:layout_height="38dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundAsCircle="true" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_balance_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="start"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF4E5969"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toEndOf="@id/iv_payment"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="Google Pay" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_selected"
        android:layout_width="22dp"
        android:layout_height="22dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_check_selected_ic" />
</androidx.constraintlayout.widget.ConstraintLayout>